{% extends "home/layout/base.html" %}
{% block content %}
{% load staticfiles %}
{% load static %}
<link rel="stylesheet" href="css/profile.css">
<link rel="stylesheet" href="{% static 'css/profile.css' %}">
<script type="text/javascript" src="//platform.linkedin.com/in.js"></script>

<div class="discover clearfix" style="margin-top: -80px;">
    <div class="wrap">
        <div class="discover-content clearfix">
            <h2>{{ name }}</h2>
            <h3>{{ companyType }} Company</h3>
            <p>{{ description }}</p>
            <span id="Name"></span>
            <div class="discover-button clearfix">
                <a href="/forum/" class="button button-download">
                    <span class="button-download-title">Lihat</span>
                    <span class="button-download-subtitle">Forum</span>
                </a>
                <a href="/tambah_lowongan/" class="button button-download">
                    <span class="button-download-title">Tambah</span>
                    <span class="button-download-subtitle">Lowongan</span>
                </a>
                <a href="./" onClick="logout()" class="button button-download">
                	<span class="button-download-title">Keluar</span>
				    <span class="button-download-subtitle">Logout</span>
				</a>
            </div>
        </div>
        <div class="discover-img">
            <div class="discover-img-inside"><img src="{{ image }}" height="400" width="400" alt="" style="margin-top: 100px;"></div>
        </div>
    </div>
</div>


<div class="wrap">
    <div class="promo-wrapper clearfix">
    	<div class="promo-column">
            <img src="upload/pin.png" height="32" width="24" alt="">
            <h5>Location</h5>
            <p>{{ location }}</p>
        </div>
        <div class="promo-column">
            <img src="upload/pin.png" height="32" width="24" alt="">
            <h5>Specialties</h5>
            {% for item in specialties %}
            <p>{{ item }}</p>
            {% endfor %}
        </div>
        <div class="promo-column">
            <img src="upload/easy.png" height="32" width="34" alt="">
            <h5>Founded Year</h5>
            <p>{{ foundedYear }}</p>
        </div>
        <div class="promo-column">
            <img src="upload/saturn.png" height="32" width="32" alt="">
            <h5>Website URL</h5>
            <p>{{ websiteUrl }}</p>
        </div>
    </div>
</div>




{% endblock %}